View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000126Ecere SDKidepublic2008-08-22 21:062012-03-29 07:52
Reporterrohypnol 
Assigned Tojerome 
PriorityimmediateSeveritytextReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000126: Menu option names
DescriptionIn the "Project" menu there's an option called "Add..."
That's confusing, it should be renamed to "Add project to workspace"
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000090)
jerome (administrator)
2008-08-26 04:21

Done. Changed Remove from project node right click context menu to Remove from workspace as well.

- Issue History
Date Modified Username Field Change
2008-08-22 21:06 rohypnol New Issue
2008-08-22 22:41 jerome Assigned To => jerome
2008-08-22 22:41 jerome Priority normal => immediate
2008-08-22 22:41 jerome Status new => assigned
2008-08-26 04:21 jerome Status assigned => resolved
2008-08-26 04:21 jerome Resolution open => fixed
2008-08-26 04:21 jerome Note Added: 0000090
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:29 redj Relationship added child of 0000429
2010-07-25 21:36 redj Relationship deleted child of 0000429
2010-07-25 21:36 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker